Subject: [secdir] Secdir last call review of draft-ietf-ecrit-location-profile-registry-policy-01

From: Linda Dunbar via Datatracker <[email-masked]>
Date: Tue, 16 Mar 2021 09:34:24 -0700

Reviewer: Linda Dunbar
Review result: Not Ready

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area directors.
 Document editors and WG chairs should treat these comments just like any other
  last call comments.

This document doesn't seem to be complete. The document claims that it changes
the policy of the Location-to-Service Translation (LoST) Location Profile
registry from Standards Action to Specification Required, but it doesn't
specify what is the new procedure.  It says allowing other SDOs to change or
add values. But which SDOs are allowed? Are there any procedures to identify
which SDOs are legitimate? can any organizations, say XYZ, change, add or
delete the values?

Best Regards,
Linda Dunbar

---

From: "Murray S. Kucherawy" <[email-masked]>
Date: Tue, 16 Mar 2021 09:45:54 -0700

Hi Linda, thanks for your review.  Comments below.

> which SDOs are legitimate? can any organizations, say XYZ, change, add or

Specification Required is defined in RFC 8162.  The IESG will be tasked
with appointing a designated expert (DE) to review registration requests
against the published specification.  The DE will have discretion to
determine whether an application should be accepted.  The document contains
no guidance about particular SDOs, so the DE is left to decide whether to
factor the source into the approval or rejection of the request.

So any SDO can make a request to update the registry.  The DE makes the
call about "legitimate".

-MSK

---

From: Linda Dunbar <[email-masked]>
Date: Tue, 16 Mar 2021 17:12:52 +0000

Murray,

Then why need this document?
Isn’t it already the practice that “The IESG will be tasked with appointing a designated expert (DE) to review registration requests against the published specification”?

Linda

From: Murray S. Kucherawy <[email-masked]>
Sent: Tuesday, March 16, 2021 11:46 AM
To: Linda Dunbar <[email-masked]>
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: Re: Secdir last call review of draft-ietf-ecrit-location-profile-registry-policy-01

On Tue, Mar 16, 2021 at 9:34 AM Linda Dunbar via Datatracker <[email-masked]<mailto:[email-masked]>> wrote:

Specification Required is defined in RFC 8162.  The IESG will be tasked with appointing a designated expert (DE) to review registration requests against the published specification.  The DE will have discretion to determine whether an application should be accepted.  The document contains no guidance about particular SDOs, so the DE is left to decide whether to factor the source into the approval or rejection of the request.

So any SDO can make a request to update the registry.  The DE makes the call about "legitimate".

-MSK

---

From: Benjamin Kaduk <[email-masked]>
Date: Tue, 16 Mar 2021 10:39:21 -0700

Hi Linda,

The current registration procedure (visible at
https://www.iana.org/assignments/lost-location-profiles/lost-location-profiles.xhtml)
of Standards Action only requires a standards-track RFC to get an
allocation; there is no designated expert involved in that procedure.
RFC 8126 again remains a good reference for these registration policies.

Thanks,

Ben

> -- 
> last-call mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/last-call

---

From: "Murray S. Kucherawy" <[email-masked]>
Date: Tue, 16 Mar 2021 10:40:37 -0700

On Tue, Mar 16, 2021 at 10:12 AM Linda Dunbar <[email-masked]>
wrote:

> Isn’t it already the practice that “*The IESG will be tasked with
> appointing a designated expert (DE) to review registration requests against
> the published specification”? *
>

No, the current rules for that registry are specified by Standards Action
(Section 4.9 of RFC 8126), which requires a standards track RFC.  There's
no designated expert in that model.  The working group wants to change the
policy to the less restrictive model that allows for specifications
published outside of the IETF to qualify, subject to expert review.

-MSK

---

From: "Randall Gellens" <[email-masked]>
Date: Tue, 16 Mar 2021 14:01:07 -0700

I just want to add that the document currently does contain some 
guidance.  Section 4 (IANA Considerations) contains:

The reviewer should verify that:
    o  the proposed new value is specified by the IETF, NENA, or a
       similar SDO in which location profiles are in scope;

--Randall

---

From: "Randall Gellens" <[email-masked]>
Date: Fri, 19 Mar 2021 10:55:51 -0700

Hi Linda,

Thank you for reviewing the document.  After the discussion, do you 
still have any questions or do you feel there is any ambiguity that 
needs to be resolved?

--Randall

On 16 Mar 2021, at 9:34, Linda Dunbar via Datatracker wrote:

> _______________________________________________
> Ecrit mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ecrit

On 16 Mar 2021, at 9:45, Murray S. Kucherawy wrote:

>> This document doesn't seem to be complete. The document claims that 
>> it
>> changes
>> specify what is the new procedure.  It says allowing other SDOs to 
>> change
>> or

On 16 Mar 2021, at 9:45, Murray S. Kucherawy wrote:

>> This document doesn't seem to be complete. The document claims that 
>> it
>> changes
>> specify what is the new procedure.  It says allowing other SDOs to 
>> change
>> or

> _______________________________________________
> Ecrit mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ecrit

On 16 Mar 2021, at 9:45, Murray S. Kucherawy wrote:

>> This document doesn't seem to be complete. The document claims that 
>> it
>> changes
>> specify what is the new procedure.  It says allowing other SDOs to 
>> change
>> or

On 16 Mar 2021, at 10:12, Linda Dunbar wrote:

> Isn’t it already the practice that “The IESG will be tasked with 
> appointing a designated expert (DE) to review registration requests 
> against the published specification”?
>
> Linda
>
> Cc: [email-masked]; 
> [email-masked]; 
> [email-masked]; [email-masked]
> Subject: Re: Secdir last call review of 
> draft-ietf-ecrit-location-profile-registry-policy-01
>
> On Tue, Mar 16, 2021 at 9:34 AM Linda Dunbar via Datatracker 
> <[email-masked]<mailto:[email-masked]>> wrote:
> Specification Required is defined in RFC 8162.  The IESG will be 
> tasked with appointing a designated expert (DE) to review registration 
> requests against the published specification.  The DE will have 
> discretion to determine whether an application should be accepted.  
> The document contains no guidance about particular SDOs, so the DE is 
> left to decide whether to factor the source into the approval or 
> rejection of the request.
>

On 16 Mar 2021, at 10:12, Linda Dunbar wrote:

> Isn’t it already the practice that “The IESG will be tasked with 
> appointing a designated expert (DE) to review registration requests 
> against the published specification”?
>
> Linda
>
> Cc: [email-masked]; 
> [email-masked]; 
> [email-masked]; [email-masked]
> Subject: Re: Secdir last call review of 
> draft-ietf-ecrit-location-profile-registry-policy-01
>
> On Tue, Mar 16, 2021 at 9:34 AM Linda Dunbar via Datatracker 
> <[email-masked]<mailto:[email-masked]>> wrote:
> Specification Required is defined in RFC 8162.  The IESG will be 
> tasked with appointing a designated expert (DE) to review registration 
> requests against the published specification.  The DE will have 
> discretion to determine whether an application should be accepted.  
> The document contains no guidance about particular SDOs, so the DE is 
> left to decide whether to factor the source into the approval or 
> rejection of the request.
>

> _______________________________________________
> Ecrit mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ecrit

On 16 Mar 2021, at 10:12, Linda Dunbar wrote:

> Isn’t it already the practice that “The IESG will be tasked with 
> appointing a designated expert (DE) to review registration requests 
> against the published specification”?
>
> Linda
>
> Cc: [email-masked]; 
> [email-masked]; 
> [email-masked]; [email-masked]
> Subject: Re: Secdir last call review of 
> draft-ietf-ecrit-location-profile-registry-policy-01
>
> On Tue, Mar 16, 2021 at 9:34 AM Linda Dunbar via Datatracker 
> <[email-masked]<mailto:[email-masked]>> wrote:
> Specification Required is defined in RFC 8162.  The IESG will be 
> tasked with appointing a designated expert (DE) to review registration 
> requests against the published specification.  The DE will have 
> discretion to determine whether an application should be accepted.  
> The document contains no guidance about particular SDOs, so the DE is 
> left to decide whether to factor the source into the approval or 
> rejection of the request.
>

On 16 Mar 2021, at 10:39, Benjamin Kaduk wrote:

>> Isn’t it already the practice that “The IESG will be tasked with 
>> appointing a designated expert (DE) to review registration requests 
>> against the published specification”?
>>
>> Linda
>>
>> Cc: [email-masked]; 
>> [email-masked]; 
>> [email-masked]; [email-masked]
>> Subject: Re: Secdir last call review of 
>> draft-ietf-ecrit-location-profile-registry-policy-01
>>
>> On Tue, Mar 16, 2021 at 9:34 AM Linda Dunbar via Datatracker 
>> <[email-masked]<mailto:[email-masked]>> wrote:
>> Specification Required is defined in RFC 8162.  The IESG will be 
>> tasked with appointing a designated expert (DE) to review 
>> registration requests against the published specification.  The DE 
>> will have discretion to determine whether an application should be 
>> accepted.  The document contains no guidance about particular SDOs, 
>> so the DE is left to decide whether to factor the source into the 
>> approval or rejection of the request.
>>

On 16 Mar 2021, at 10:39, Benjamin Kaduk wrote:

>> Isn’t it already the practice that “The IESG will be tasked with 
>> appointing a designated expert (DE) to review registration requests 
>> against the published specification”?
>>
>> Linda
>>
>> Cc: [email-masked]; 
>> [email-masked]; 
>> [email-masked]; [email-masked]
>> Subject: Re: Secdir last call review of 
>> draft-ietf-ecrit-location-profile-registry-policy-01
>>
>> On Tue, Mar 16, 2021 at 9:34 AM Linda Dunbar via Datatracker 
>> <[email-masked]<mailto:[email-masked]>> wrote:
>> Specification Required is defined in RFC 8162.  The IESG will be 
>> tasked with appointing a designated expert (DE) to review 
>> registration requests against the published specification.  The DE 
>> will have discretion to determine whether an application should be 
>> accepted.  The document contains no guidance about particular SDOs, 
>> so the DE is left to decide whether to factor the source into the 
>> approval or rejection of the request.
>>

> _______________________________________________
> Ecrit mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ecrit

On 16 Mar 2021, at 14:01, Randall Gellens wrote:

> _______________________________________________
> Ecrit mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ecrit

---

From: Linda Dunbar <[email-masked]>
Date: Fri, 19 Mar 2021 18:09:11 +0000

Randall,

No, I don't have any more comments. Replies are good.

Linda

From: Randall Gellens <[email-masked]>
Sent: Friday, March 19, 2021 12:56 PM
To: Linda Dunbar <[email-masked]>
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]; Murray S. Kucherawy <[email-masked]>; Benjamin Kaduk <[email-masked]>
Subject: Re: Secdir last call review of draft-ietf-ecrit-location-profile-registry-policy-01

Hi Linda,

Thank you for reviewing the document. After the discussion, do you still have any questions or do you feel there is any ambiguity that needs to be resolved?

--Randall

Reviewer: Linda Dunbar
Review result: Not Ready

Best Regards,
Linda Dunbar

Reviewer: Linda Dunbar
Review result: Not Ready

Best Regards,
Linda Dunbar

________________________________

Ecrit mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/ecrit<https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ietf.org%2Fmailman%2Flistinfo%2Fecrit&data=04%7C01%7Clinda.dunbar%40futurewei.com%7C3fc2f2f9e09d47254b6e08d8eb003d7e%7C0fee8ff2a3b240189c753a1d5591fedc%7C1%7C0%7C637517733570121740%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6qoRa9Zca4q88pkoc43X8dri9z8jHolvT2LafMfzHx4%3D&reserved=0>

Reviewer: Linda Dunbar
Review result: Not Ready

Best Regards,
Linda Dunbar

--
last-call mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/last-call<https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ietf.org%2Fmailman%2Flistinfo%2Flast-call&data=04%7C01%7Clinda.dunbar%40futurewei.com%7C3fc2f2f9e09d47254b6e08d8eb003d7e%7C0fee8ff2a3b240189c753a1d5591fedc%7C1%7C0%7C637517733570121740%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=y5mrMsS2CkIDOgVPOsa%2FuzjcwLWQlLYMHoqMcVuJ0YI%3D&reserved=0>

-MSK

-MSK
________________________________

Ecrit mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/ecrit<https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ietf.org%2Fmailman%2Flistinfo%2Fecrit&data=04%7C01%7Clinda.dunbar%40futurewei.com%7C3fc2f2f9e09d47254b6e08d8eb003d7e%7C0fee8ff2a3b240189c753a1d5591fedc%7C1%7C0%7C637517733570131734%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=T7BQ5uuEokV465Z5eMqAn7nOmXk7oFtBpqAjQqOAsHs%3D&reserved=0>

-MSK

--
last-call mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/last-call<https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ietf.org%2Fmailman%2Flistinfo%2Flast-call&data=04%7C01%7Clinda.dunbar%40futurewei.com%7C3fc2f2f9e09d47254b6e08d8eb003d7e%7C0fee8ff2a3b240189c753a1d5591fedc%7C1%7C0%7C637517733570131734%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qpsbCh4mM%2F0lO2vO0qhBU%2F0VLrFxaaUbJB6%2Bb2oddm4%3D&reserved=0>

Murray,

Isn't it already the practice that "The IESG will be tasked with appointing a designated expert (DE) to review registration requests against the published specification"?

Linda

From: Murray S. Kucherawy <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, March 16, 2021 11:46 AM
To: Linda Dunbar <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: Re: Secdir last call review of draft-ietf-ecrit-location-profile-registry-policy-01

-MSK

Murray,

Isn't it already the practice that "The IESG will be tasked with appointing a designated expert (DE) to review registration requests against the published specification"?

Linda

From: Murray S. Kucherawy <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, March 16, 2021 11:46 AM
To: Linda Dunbar <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: Re: Secdir last call review of draft-ietf-ecrit-location-profile-registry-policy-01

-MSK

________________________________

Ecrit mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/ecrit<https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ietf.org%2Fmailman%2Flistinfo%2Fecrit&data=04%7C01%7Clinda.dunbar%40futurewei.com%7C3fc2f2f9e09d47254b6e08d8eb003d7e%7C0fee8ff2a3b240189c753a1d5591fedc%7C1%7C0%7C637517733570141734%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=65MgTiR1BI%2FoDvJIRyB3r2Zun%2BnbuYfO1zUkgOZQgEg%3D&reserved=0>

Murray,

Isn't it already the practice that "The IESG will be tasked with appointing a designated expert (DE) to review registration requests against the published specification"?

Linda

From: Murray S. Kucherawy <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, March 16, 2021 11:46 AM
To: Linda Dunbar <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: Re: Secdir last call review of draft-ietf-ecrit-location-profile-registry-policy-01

-MSK

--
last-call mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/last-call<https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ietf.org%2Fmailman%2Flistinfo%2Flast-call&data=04%7C01%7Clinda.dunbar%40futurewei.com%7C3fc2f2f9e09d47254b6e08d8eb003d7e%7C0fee8ff2a3b240189c753a1d5591fedc%7C1%7C0%7C637517733570141734%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=tsZ4%2BOwYQFvY9sNnSMEV6bXrsFqEbaI%2Bjf5xx6vL5Fk%3D&reserved=0>

Hi Linda,

https://www.iana.org/assignments/lost-location-profiles/lost-location-profiles.xhtml<https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.iana.org%2Fassignments%2Flost-location-profiles%2Flost-location-profiles.xhtml&data=04%7C01%7Clinda.dunbar%40futurewei.com%7C3fc2f2f9e09d47254b6e08d8eb003d7e%7C0fee8ff2a3b240189c753a1d5591fedc%7C1%7C0%7C637517733570151723%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=t4tc%2Fv6ySPRZJsw%2F64zwQysDzQapNKl7E9KbadD6IR4%3D&reserved=0>)

Thanks,

Ben

Murray,

Then why need this document?
Isn't it already the practice that "The IESG will be tasked with appointing a designated expert (DE) to review registration requests against the published specification"?

Linda

From: Murray S. Kucherawy [email-masked]<mailto:[email-masked]>
Sent: Tuesday, March 16, 2021 11:46 AM
To: Linda Dunbar [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: Re: Secdir last call review of draft-ietf-ecrit-location-profile-registry-policy-01

On Tue, Mar 16, 2021 at 9:34 AM Linda Dunbar via Datatracker <[email-masked]<mailto:[email-masked]<mailto:[email-masked]%3cmailto:[email-masked]>>> wrote:

-MSK

--
last-call mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/last-call<https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ietf.org%2Fmailman%2Flistinfo%2Flast-call&data=04%7C01%7Clinda.dunbar%40futurewei.com%7C3fc2f2f9e09d47254b6e08d8eb003d7e%7C0fee8ff2a3b240189c753a1d5591fedc%7C1%7C0%7C637517733570151723%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=P4C9q4hAsQK6yfUqixeuqXzL4JAePs0W42KA67qMNXE%3D&reserved=0>

Hi Linda,

https://www.iana.org/assignments/lost-location-profiles/lost-location-profiles.xhtml<https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.iana.org%2Fassignments%2Flost-location-profiles%2Flost-location-profiles.xhtml&data=04%7C01%7Clinda.dunbar%40futurewei.com%7C3fc2f2f9e09d47254b6e08d8eb003d7e%7C0fee8ff2a3b240189c753a1d5591fedc%7C1%7C0%7C637517733570161717%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4F3dz6ntJ4IgAeY6%2BaEPCljCEdmXYorJf8yT%2FY48arI%3D&reserved=0>)

Thanks,

Ben

Murray,

Then why need this document?
Isn't it already the practice that "The IESG will be tasked with appointing a designated expert (DE) to review registration requests against the published specification"?

Linda

From: Murray S. Kucherawy [email-masked]<mailto:[email-masked]>
Sent: Tuesday, March 16, 2021 11:46 AM
To: Linda Dunbar [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: Re: Secdir last call review of draft-ietf-ecrit-location-profile-registry-policy-01

On Tue, Mar 16, 2021 at 9:34 AM Linda Dunbar via Datatracker <[email-masked]<mailto:[email-masked]<mailto:[email-masked]%3cmailto:[email-masked]>>> wrote:

-MSK

--
last-call mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/last-call<https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ietf.org%2Fmailman%2Flistinfo%2Flast-call&data=04%7C01%7Clinda.dunbar%40futurewei.com%7C3fc2f2f9e09d47254b6e08d8eb003d7e%7C0fee8ff2a3b240189c753a1d5591fedc%7C1%7C0%7C637517733570161717%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Mhjy0q5t1JxPsk4%2B0mwAwgZQGaQvc2bZG82o3tVv2Bo%3D&reserved=0>

--
last-call mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/last-call<https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ietf.org%2Fmailman%2Flistinfo%2Flast-call&data=04%7C01%7Clinda.dunbar%40futurewei.com%7C3fc2f2f9e09d47254b6e08d8eb003d7e%7C0fee8ff2a3b240189c753a1d5591fedc%7C1%7C0%7C637517733570171712%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=CqLyzU8fYIOJBECloFu8Zfd6UKKhpko0m8TkjXaPPyI%3D&reserved=0>

On 16 Mar 2021, at 10:40, Murray S. Kucherawy wrote:
On Tue, Mar 16, 2021 at 10:12 AM Linda Dunbar <[email-masked]<mailto:[email-masked]>> wrote:
Then why need this document?
Isn't it already the practice that "The IESG will be tasked with appointing a designated expert (DE) to review registration requests against the published specification"?

No, the current rules for that registry are specified by Standards Action (Section 4.9 of RFC 8126), which requires a standards track RFC.  There's no designated expert in that model.  The working group wants to change the policy to the less restrictive model that allows for specifications published outside of the IETF to qualify, subject to expert review.

-MSK

On 16 Mar 2021, at 10:40, Murray S. Kucherawy wrote:
On Tue, Mar 16, 2021 at 10:12 AM Linda Dunbar <[email-masked]<mailto:[email-masked]>> wrote:
Then why need this document?
Isn't it already the practice that "The IESG will be tasked with appointing a designated expert (DE) to review registration requests against the published specification"?

No, the current rules for that registry are specified by Standards Action (Section 4.9 of RFC 8126), which requires a standards track RFC.  There's no designated expert in that model.  The working group wants to change the policy to the less restrictive model that allows for specifications published outside of the IETF to qualify, subject to expert review.

-MSK
________________________________

Ecrit mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/ecrit<https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ietf.org%2Fmailman%2Flistinfo%2Fecrit&data=04%7C01%7Clinda.dunbar%40futurewei.com%7C3fc2f2f9e09d47254b6e08d8eb003d7e%7C0fee8ff2a3b240189c753a1d5591fedc%7C1%7C0%7C637517733570171712%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=y6ECU6a%2B9PGgLbN8VxN9yDwXy2irkI6nZwBH2bw1ELI%3D&reserved=0>

On 16 Mar 2021, at 10:40, Murray S. Kucherawy wrote:
On Tue, Mar 16, 2021 at 10:12 AM Linda Dunbar <[email-masked]<mailto:[email-masked]>> wrote:
Then why need this document?
Isn't it already the practice that "The IESG will be tasked with appointing a designated expert (DE) to review registration requests against the published specification"?

No, the current rules for that registry are specified by Standards Action (Section 4.9 of RFC 8126), which requires a standards track RFC.  There's no designated expert in that model.  The working group wants to change the policy to the less restrictive model that allows for specifications published outside of the IETF to qualify, subject to expert review.

-MSK

--
last-call mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/last-call<https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ietf.org%2Fmailman%2Flistinfo%2Flast-call&data=04%7C01%7Clinda.dunbar%40futurewei.com%7C3fc2f2f9e09d47254b6e08d8eb003d7e%7C0fee8ff2a3b240189c753a1d5591fedc%7C1%7C0%7C637517733570181706%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5u4HMwhR40URJ20%2BKgqJKnnOV%2FBsbCt3t64X98%2FByG8%3D&reserved=0>

I just want to add that the document currently does contain some guidance. Section 4 (IANA Considerations) contains:

--Randall

I just want to add that the document currently does contain some guidance. Section 4 (IANA Considerations) contains:

--Randall

I just want to add that the document currently does contain some guidance. Section 4 (IANA Considerations) contains:

--Randall

I just want to add that the document currently does contain some guidance. Section 4 (IANA Considerations) contains:

--Randall

________________________________

Ecrit mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/ecrit<https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ietf.org%2Fmailman%2Flistinfo%2Fecrit&data=04%7C01%7Clinda.dunbar%40futurewei.com%7C3fc2f2f9e09d47254b6e08d8eb003d7e%7C0fee8ff2a3b240189c753a1d5591fedc%7C1%7C0%7C637517733570181706%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=lnyzB47GbuU9VpfIZ6zVDozpGy7uwelm7WsK9jZcR0I%3D&reserved=0>

I just want to add that the document currently does contain some guidance. Section 4 (IANA Considerations) contains:

--Randall

--
last-call mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/last-call<https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ietf.org%2Fmailman%2Flistinfo%2Flast-call&data=04%7C01%7Clinda.dunbar%40futurewei.com%7C3fc2f2f9e09d47254b6e08d8eb003d7e%7C0fee8ff2a3b240189c753a1d5591fedc%7C1%7C0%7C637517733570191704%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=wxe8Z7PdL7KP3qSlmX9wW4IjdNNh06USCwjI64Te%2BWU%3D&reserved=0>